@charset "utf-8";

/* top */

.header__btn {
    display: none;
}

.mainVisual {
    position: relative;
}

.mainCopy {
    position: absolute;
    color: var(--primary-lightGrey);
    top: 75%;
    left: 10%;
    font-size: 3.6rem;
    letter-spacing: 1rem;
}

.mainText {
    margin-top: 80px;
    text-align: center;
}

.logo img {
    max-width: 76%;
}

/* top SP < 768 */
@media screen and (max-width: 768px) {
    .mainCopy {
        font-size: 1.8rem;
        letter-spacing: 0.4rem;
        left: 10%;
    }

    .mainText {
        margin: 74px 5% 0;
    }

    .mainText .text16 {
        font-size: 1.4rem;
        font-weight: 300;
        line-height: 2.5;
        letter-spacing: 0.15rem;
    }

    .logo {
        max-width: 88%;
        padding: 74px 0 0 10%;
    }
}

/* ivent */

.iventList {
    display: flex;
    justify-content: space-around;
    gap: 60px;
    padding: 0 2%;
}

.text16--topIvent {
    margin: 80px auto;
}

.text16--mainText {
    margin-top: 50px;
}

.text16--topIvent {
    text-align: center;
}

.iventList__item {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: space-between;
    flex: 1;
}

.iventUp {
    color: var(--primary-black);
    font-family: "Times New Roman";
    font-size: 2rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.2rem;
}


.iventTitle,
.iventPlace {
    color: var(--primary-black);
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0.2rem;
    margin-top: 16px;
}

.btn--ivent {
    margin: 80px auto 160px;
}

.title--ivent::after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: var(--primary-blue);
    margin: 30px auto 0;
}

/* ivent SP < 768 */
@media screen and (max-width: 768px) {
    .title--ivent::after {
        width: 30px;
    }

    .text16--topIvent {
        margin: 50px 5% 50px;
        font-size: 1.4rem;
        letter-spacing: 0.15rem;
        text-align: left;
        font-weight: 300;
    }

    .iventList {
        flex-direction: column;
        margin: 0 5%;
    }

    .iventUp {
        font-size: 1.4rem;
        line-height: 140%;
    }

    .iventTitle,
    .iventPlace {
        font-size: 1.4rem;
        letter-spacing: 0.15rem;
    }

    .btn--about {
        width: 200px;
    }

}

/* projects */
.projects {
    background-color: rgba(7, 7, 7, 0.86);
    padding-top: 80px;
    min-height: 100svh;
}

.title--projects,
.text16--projects,
.projects p,
.projects h3 {
    color: white;
}

.title--projects {
    font-weight: 400;
}

.text16--projects {
    text-align: center;
    margin-top: 60px;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 2.5;
    letter-spacing: 0.2;
}

.text14--projects {
    margin-top: 100px;
}

.projects picture {
    width: 60%;
}

.lesson {
    display: flex;
    align-items: center;
    margin-top: 160px;
    gap: 8%;
    padding: 0 5%;
}

.workshop {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin-top: 100px;
    gap: 8%;
    padding: 0 5% 80px;
}

.btn--project {
    margin-top: 24px;
    background-color: var(--primary-lightGrey);
    color: var(--primary-black);
}

.workshop a {
    margin: 24px 0 0 auto;
}

.lesson_detail {
    text-align: start;
}

.workshop_detail p {
    text-align: end;
}

.title--projects::after {
    content: "";
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: var(--primary-green);
    margin: 30px auto 0;
}

.btn--project::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(../images/yajirushi2.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
}

/* projects SP < 768 */
@media screen and (max-width: 768px) {

    .title--projects::after {
        width: 30px;
    }

    .title--projects {
        margin: 0 auto;
    }

    .text16--projects,
    .text14--projects {
        margin: 60px 5%;
        text-align: left;
    }

    .lesson,
    .workshop {
        flex-direction: column;
    }

    .lesson {
        margin-top: 0;
    }

    .projects picture {
        width: 100%;
    }

    .lesson_detail,
    .workshop_detail {
        margin: 50px 5%;
    }

    .text14--projects {
        margin-top: 30px;
    }

    .lesson a,
    .workshop a {
        margin: 50px 0 0;
    }

    .workshop_detail p {
        text-align: start;
    }
}

/* about */
.aboutList {
    overflow: hidden;
}

.about {
    padding: 0 50px;
}

.text16--about {
    text-align: center;
    margin-top: 50px;
}

.about__img {
    background-image: url(../images/onitsuta.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.title--about {
    margin-top: 120px;
    padding-top: 200px;
}

.aboutList__item img {
    margin-top: 50px;
}

.btn--about {
    margin: 50px auto 50px;
    width: 280px;
}

/* about SP < 768 */
@media screen and (max-width: 768px) {
    .about {
        padding: 0;
    }

    .title--about {
        padding: 0;
    }

    .text16--about {
        padding: 0 5%;
        font-size: 1.4rem;
        font-weight: 300;
        text-align: left;
    }

}